version: 1.7.9
files:
  - url: Cherry-Studio-1.7.9-arm64.AppImage
    sha512: eByMrT30flUlLru/oTOfcgO/k/lmWOMt8OOMmpqEOGFpqNMEdtH7Wwhg9DHidhf2a0qnPIHXcnVsV4RvPQIC8w==
    size: 172701844
    blockMapSize: 181216
  - url: Cherry-Studio-1.7.9-arm64.deb
    sha512: 9Kw6DtsWv+iBrsiFU6ZhLkA4dmnVAEvEGLFX4kIVnhYVzTr7nDoQ+1J7+douq7ImvjitrZseIByv11VitVtikg==
    size: 125324536
  - url: Cherry-Studio-1.7.9-aarch64.rpm
    sha512: RgcFq0uDcavtItHT6Ne/Rxpb1hQD7BGVB160xocQAjxDKMIRrgI7etoLMWcQsKWJYYW6VV2I+AQOPxpW0b4rXg==
    size: 109587305
path: Cherry-Studio-1.7.9-arm64.AppImage
sha512: eByMrT30flUlLru/oTOfcgO/k/lmWOMt8OOMmpqEOGFpqNMEdtH7Wwhg9DHidhf2a0qnPIHXcnVsV4RvPQIC8w==
releaseNotes: |
  <!--LANG:en-->
  Cherry Studio 1.7.9 - New Features & Bug Fixes

  ✨ New Features
  - [Agent] Add 302.AI provider support
  - [Browser] Browser data now persists and supports multiple tabs
  - [Language] Add Romanian language support
  - [Search] Add fuzzy search for file list
  - [Models] Add latest Zhipu models
  - [Image] Improve text-to-image functionality

  🐛 Bug Fixes
  - [Mac] Fix mini window unexpected closing issue
  - [Preview] Fix HTML preview controls not working in fullscreen
  - [Translate] Fix translation duplicate execution issue
  - [Zoom] Fix page zoom reset issue during navigation
  - [Agent] Fix crash when switching between agent and assistant
  - [Agent] Fix navigation in agent mode
  - [Copy] Fix markdown copy button issue
  - [Windows] Fix compatibility issues on non-Windows systems

  <!--LANG:zh-CN-->
  Cherry Studio 1.7.9 - 新功能与问题修复

  ✨ 新功能
  - [Agent] 新增 302.AI 服务商支持
  - [浏览器] 浏览器数据现在可以保存，支持多标签页
  - [语言] 新增罗马尼亚语支持
  - [搜索] 文件列表新增模糊搜索功能
  - [模型] 新增最新智谱模型
  - [图片] 优化文生图功能

  🐛 问题修复
  - [Mac] 修复迷你窗口意外关闭的问题
  - [预览] 修复全屏模式下 HTML 预览控件无法使用的问题
  - [翻译] 修复翻译重复执行的问题
  - [缩放] 修复页面导航时缩放被重置的问题
  - [智能体] 修复在智能体和助手间切换时崩溃的问题
  - [智能体] 修复智能体模式下的导航问题
  - [复制] 修复 Markdown 复制按钮问题
  - [兼容性] 修复非 Windows 系统的兼容性问题
  <!--LANG:END-->
releaseDate: '2026-01-04T10:43:44.415Z'
